« Zurück zu XFdtd

XFdtd Systemanforderungen

 MinimumEmpfohlenFortgeschritten
ProzessorPentium 4 oder besserQuad Core Intel i7 oder besserDuale Intel Xeon Acht Kernprozessoren
RAM4GB12GB64GB
Anzeige (erfordert OpenGL-kompatiblen Adapter)1280x800 Auflösung1600x1200 Auflösung1600x1200 (oder besser) Auflösung
XStream® GPU-Beschleunigung1 NVIDIA CUDA-fähige GPU-Karte mit Rechenleistung 2.0 oder höherNVIDIA Tesla P100 P100NVIDIA Tesla V100 V100
Festplattenspeicher10GB500GB2TB

1Für weitere Informationen besuchen Sie bitte die NVIDIA-Website unter http://www.nvidia.com/object/cuda_home_new.html

GUI - Unterstützte Plattformen:

  • Microsoft Windows 7, Windows 8 und Windows 10, 64-bit

  • Red Hat Enterprise Linux 7, Ubuntu 18, 64-Bit (und kompatible Systeme)

Computation Engine - Unterstützte Plattformen:

  • Microsoft Windows 7, Windows 8, Windows 10, 64-bit

  • Red Hat Enterprise Linux 6 und 7, Ubuntu 18, 64-Bit (und kompatible Systeme)

  • Erkundigen Sie sich nach der Verfügbarkeit anderer Plattformen.

Das MPI-Modul ist für die folgenden Plattformen verfügbar:

  • Offenes MPI auf Red Hat Enterprise Linux 6 und 7, Ubuntu 18, 64-Bit (und kompatiblen Systemen)

  • Erkundigen Sie sich nach der Verfügbarkeit anderer Plattformen.